<?php

/**
 * @name          : Joomla Social Pinboard
 * @version	  : 1.5.0
 * @package       : apptha
 * @since         : Joomla 1.5
 * @author        : Apptha - http://www.apptha.com
 * @copyright     : Copyright (C) 2011 Powered by Apptha
 * @license       : http://www.gnu.org/licenses/gpl-3.0.html GNU/GPL
 * @abstract      : Social Pinboard Component home view
 * @Creation Date : August 2013
 * @Modified Date : August 2013
 * */
// No direct Access
defined('_JEXEC') or die('Restricted access');

jimport('joomla.application.component.view');

class wishlogueViewwwya extends JViewLegacy {

    public function display($tpl = null) {
			$model = $this->getModel();
			$getwwya = $model->getwwya();
			if( $getwwya ) {
				$this->assignRef('getwwya', $getwwya);
			}
			parent::display($tpl);
        }
    }
    